<?php
$z[0]=Array("field","芋头粑,芋头粑介绍,恭城瑶族自治",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","芋头粑是将恭城名优特产槟榔芋切成指头大小果颗粒，放于黏米浆之中，在锅中都成半熟状，再置于盆中蒸煮而成，食用时，切片于锅中油煎，其芋头清香四溢，别是一番风味。,芋头粑,芋头粑简介,恭城瑶族自治县特产",73,310);
$z[1][4]['name']="description";
$z[2]=Array("field","芋头粑_恭城瑶族自治县特产芋头粑",312,381);
$z[2][4]['name']="title";
$z[3]=Array("field","",383,422);
$z[3][4]['name']="writer";
$z[4]=Array("field","",424,463);
$z[4][4]['name']="source";
$z[5]=Array("field","",465,505);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　粑是将恭城切成指头大小果颗粒，放于黏米浆之中，在锅中都成半熟状，再置于盆中蒸煮而成，食用时，切片于锅中油煎，其芋头清香四溢，别是一番风味。\n</p><p>　",507,694);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320161216120-53620.gif",696,784);
$z[7][4]['name']="litpic";

?>